Bug Reports

Warning in Advanced Module Manager

5 months 4 weeks ago #88700

Carlos Ferreira's Avatar Carlos Ferreira

PHP 7.3.9, Joomla 3.9.12

Warning: Declaration of AdvancedModulesModelModule::preprocessForm(Joomla\CMS\Form\Form $form, $data, $group = 'content') should be compatible with Joomla\CMS\MVC\Model\FormModel::preprocessForm(JForm $form, $data, $group = 'content') in /administrator/components/com_advancedmodules/models/module.php on line 1817

5 months 4 weeks ago #88702

Peter van Westen's Avatar Peter van Westen Admin

Please try the latest development version from:
www.regularlabs.com/development-releases